Mail ForwardsDelete Mail Forward

Delete Mail Forward

curl -X DELETE "https://api.5centscdn.com/v2/dns/example_string/mail" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE",
  "mail-forward-id": "123"
}'
{
  "status": "Success",
  "statusDescription": "The mail forward has been deleted successfully."
}
DELETE
/dns/{dnsId}/mail
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

HTTP method override. Must be DELETE.

Options: DELETE
mail-forward-idstring
Required

ID of the mail forward record to delete.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json
_METHODstring
Required

HTTP method override. Must be DELETE.

Allowed values:DELETE
mail-forward-idstring
Required

ID of the mail forward record to delete.

Example:
123

Responses

statusstring

Operation outcome.

statusDescriptionstring

Human-readable description of the operation outcome.